body {
	margin: 0px;
	height:100%;
	width: 100%;
	background-color: #FFFFFF;
	padding-top: 30px;
}

td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	line-height: 16px;
	vertical-align: top;
}

td.data2 {
	border-right: 1px dotted gray;
	border-bottom: 1px dotted gray;
	padding-left: 5px;
	text-align: left;
	padding-right: 5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	vertical-align: top;
}




h1 {
	color: #F7931E;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-weight: bold;
}

h2 {
	color: #F7931E;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-weight: bold;
}

h3 {
	color: #F7931E;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-weight: bold;
}

h4 {
	color: #F7931E;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-weight: bold;
}

div.overskrift {
	color: #F7931E;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-weight: bold;
}

div.fejloverskrift {
	color: red;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	text-decoration: underline;
}

div.fejl {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	color: #FF0000;
}

img {
	border: 0px;
}

li {
	color: #f7931e;
}

td.menu {
	height: 150px; 
	vertical-align: bottom; 
	border: 0px solid black; 
	margin: 0px; 
	padding-left: 15px; 
	padding-right: 15px; 
	line-height: 22px;
	background-image:url('billede.jpg');
	background-repeat:no-repeat;
}

 /*td {
	font-family: verdana; 
	font-size: 12px;
}*/

tr.menu {
    min-height:150px;
	height:150px; 
	background-image:url('billede.jpg');
	background-repeat:no-repeat;
}

table.body {
	width: 940px; 
	border: 3px solid #E5E5E5; 
	margin: 0px; 
	padding: 0px; 
	min-height: 90%; 
	height: 700px;
}

table.data {
	border-left: 1px dotted gray;
	border-top: 1px dotted gray;
}

td.data {
	border-right: 1px dotted gray;
	border-bottom: 1px dotted gray;
	padding-left: 5px;
	width: 100px;
	text-align: right;
	padding-right: 5px;
}

input {
	border: 1px solid #F7931E;
	font-family: verdana;
	font-size: 12px;
	width: 190px;
}

input.loginknap {
	border: 2px solid #F7931E;
	font-family: verdana;
	font-size: 12px;
	background-color: #F7931E;
	font-weight: bold;
	color: white;
}

textarea.data {
	border: 1px solid #F7931E;
	font-family: verdana;
	font-size: 12px;
	width: 190px;
	height: 120px;
}

td.contents {
	padding-top: 20px; 
	padding-left: 10px; 
	padding-right: 10px; 
	width: 100%; 
	margin: 0px; 
	font-family: verdana; 
	font-size: 12px;
	vertical-align: top;
}

td.headerbox {
	background-color: #E5E5E5; 
	width: 900px; 
	padding-left: 15px; 
	margin-right: 0px;
	height: 40px;
	vertical-align: middle;
	color: #F7931E;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetiva, sans-serif, serif;
	font-weight: bold;

}

div.contents {
	padding-left: 15px;
	padding-right: 10px;
}

td.bund {
	text-align: center; 
	padding: 0px; 
	margin: 0px; 
	width: 100%; 
	height: 20px;
}

div.bund {
	margin-bottom: 10px; 
	text-align: center; 
	background-color: #F7931E; 
	width: 915px; 
	font-family: verdana; 
	font-size: 10px; 
	font-weight: bold; 
	line-height: 20px;
}

/*--- links ---*/
a,a:visited {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	}

a:active {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
}	

.current{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-size: 12px;
	font-weight: normal;
	color: #F7931E;
}
a:hover{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
}
.oskrift{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#f7931e;
	letter-spacing: 1px;
	line-height: 16px;
	font-weight: 400;
	}
.oskriftg{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#f7931e;
	letter-spacing: 1px;
	line-height: 16px;
	font-weight: 400;
	}
.reftxt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	}
